.errormessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: arial, helvetica, sans-serif
    margin-left: auto ;
    width: 100px;
    margin-right: auto ;
}
.pageTile
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif
}
TD.menulink A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
TD.menulink A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #ff0000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
TD.menulink A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
TD.menulink A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #99ccff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
TD.menubold A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
TD.menubold A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ff0000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
TD.menubold A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
TD.menubold A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #99ccff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.stillmenulink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #006699;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.stillmenumessage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.stillmenuboldbig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #006699;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.stillmenubold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.hiddentext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.bodybold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.bodytext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.menutext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.message
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: arial, helvetica, sans-serif
}
INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: arial, helvetica, sans-serif
}
TD.bodylink A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif
}
TD.bodylink A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #ff0000;
    FONT-FAMILY: arial, helvetica, sans-serif
}
TD.bodylink A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif
}
TD.bodylink A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #99ccff;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.IDType
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.stillmenumessagesmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #0257b4;
    FONT-FAMILY: arial, helvetica, sans-serif
}
